RadioLib Universal wireless communication library for Arduino

Public Attributes | List of all members
LoRaWANMacCommandQueue_t Struct Reference

Structure to hold information about a queue of MAC commands. More...

`#include <LoRaWAN.h>`

## Public Attributes
uint8_t | numCommands
| Number of commands in the queue.
uint8_t | len
| Total length of the queue.
LoRaWANMacCommand_t | commands [RADIOLIB_LORAWAN_MAC_COMMAND_QUEUE_SIZE]
| MAC command buffer.

## Detailed Description

Structure to hold information about a queue of MAC commands.

The documentation for this struct was generated from the following file:

- src/protocols/LoRaWAN/LoRaWAN.h